/******************* Variables  *******************/
/******************* Filters  *******************/
#filters.nature {
  background: #ffffff;
  margin-bottom: 0;
}
#filters.nature .s-h1 {
  color: #212121;
  background: transparent;
  margin-bottom: 15px;
}
#filters.nature .filters-label {
  color: #212121;
}
#filters.nature p,
#filters.nature span {
  color: #666666;
}
#filters.nature .filters-container:last-child {
  margin-bottom: 30px;
  border-bottom: 2px solid #efefef;
  width: 220px;
}
#filters.nature .filters-a {
  color: #666666;
  font-size: 12px;
  line-height: 19px;
}
#filters.nature .filters-a .count {
  color: #77a50a;
}
#filters.nature .filters-a .square {
  border-color: #888888;
}
#filters.nature .filters-a:hover,
#filters.nature .filters-a.selected,
#filters.nature .filters-a:focus {
  color: #77a50a;
  border-bottom: 1px solid #77a50a;
}
#filters.nature .filters-a:hover .square,
#filters.nature .filters-a.selected .square,
#filters.nature .filters-a:focus .square {
  border-color: #77a50a;
}
#filters.nature .filters-a:hover .square:before,
#filters.nature .filters-a.selected .square:before,
#filters.nature .filters-a:focus .square:before {
  background: #77a50a;
}
#filters.nature .ps-scrollbar-y {
  background: #77a50a;
}
#filters.nature .ps-scrollbar-y-rail {
  background: #f1f6e6;
}
#filters.nature .trigger-price {
  color: #ffffff;
}
#filters.nature .stars-bg .icon {
  color: #cccccc;
}
#filters.nature .stars-bg .stars-fg .icon {
  color: #e48f20;
}
#filters.nature .filters-stars {
  width: auto;
}
#filters.nature .reinitialize-filters {
  margin-left: 0;
}
/******************* Predictive  *******************/
.tpl-nature #search-predictive .ps-scrollbar-y {
  background: #77a50a;
}
.tpl-nature #search-predictive .ps-scrollbar-y-rail {
  background: #f1f6e6;
}
.tpl-nature #search-predictive #search-predictive-content .line {
  background: transparent;
}
.tpl-nature #search-predictive .search-predictive-prod {
  background: transparent;
  border-color: #dfdfdf;
}
.tpl-nature #search-predictive .search-predictive-prod .sp-view-btn {
  background: #77a50a;
}
.tpl-nature #search-predictive .search-predictive-prod .sp-view-btn:before {
  border-color: #77a50a transparent transparent transparent;
}
.tpl-nature #search-predictive .search-predictive-prod p,
.tpl-nature #search-predictive .search-predictive-prod strong,
.tpl-nature #search-predictive .search-predictive-prod p del {
  color: #666666;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-special-offer p del,
.tpl-nature #search-predictive .search-predictive-prod.prod-sale p del {
  color: #666666;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-special-offer .prod-state {
  background: #d7321f;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-special-offer p {
  color: #d7321f;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-sale .prod-state {
  background: #77a50a;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-sale p {
  color: #77a50a;
}
.tpl-nature #search-predictive .search-predictive-prod.prod-new p {
  color: #009ce0;
}
.tpl-nature #search-predictive .search-predictive-prod .state-value {
  color: #ffffff;
}
.tpl-nature #search-predictive .search-predictive-prod:hover,
.tpl-nature #search-predictive .search-predictive-prod:focus {
  background: #f1f6e6;
}
.tpl-nature #search-predictive #search-predictive-allresults {
  background: #77a50a;
}
.tpl-nature #search-predictive #search-predictive-allresults:hover,
.tpl-nature #search-predictive #search-predictive-allresults:focus {
  background: #666666;
}
#s-nav,
#s-bloc-main-nav {
  background: #ffffff;
  margin-bottom: 0;
  padding-bottom: 30px;
}
